Subject: Re: Leaving the hobby

From: [email-masked]
Date: Sun May 18 20:29:00 2003

On Sat, 17 May 2003 Rich wrote:
>> my collection at over $10,000, including my Kaypro 10 at $2,500, a PS2
at
>> $1,500 and a 9 pin Epson at  $160. The current wife is an electrician

To which Sellam added,

>Don't you know you're only supposed to brag about what your collection
is
>worth to other geeks?

And Rich responded,
I know, but sometimes it is necessary to grossly inflate the value in
order to be allowed to enter the house with the latest "find". Oh and the
word she used was most definitely not "geek", but then again I suppose
that I should not have called her the C word in open court, but the more
chins than a Chinese phone book comment did make the judge laugh.

                                                            Rich

---

From: Vintage Computer Festival <[email-masked]>
Date: Sun May 18 21:38:06 2003

> chins than a Chinese phone book comment did make the judge laugh.

No, no, no.  Wrong tactic.  You must insist that you are saving the legacy
of computer history that will one day restart mankind after some
armegeddon wipes out most of our population and technology and we must
start over.  Then you afford yourself a messianic stature.

Talking up its monetary value will, as you have so painfully learned, only
come back to bite you in the ass later.

;)

-- 

Sellam Ismail                                        Vintage Computer Festival
------------------------------------------------------------------------------
International Man of Intrigue and Danger                http://www.vintage.org

 * Old computing resources for business and academia at www.VintageTech.com *

---

From: ben franchuk <[email-masked]>
Date: Sun May 18 22:39:00 2003

> start over.  Then you afford yourself a messianic stature.

Try learing flint hand axes instead. :)

---

From: "R. D. Davis" <[email-masked]>
Date: Sun May 18 22:49:01 2003

Quothe Vintage Computer Festival, from writings of Sun, May 18, 2003
> start over.  Then you afford yourself a messianic stature.

And, let's not forget to insist that the judge address you as "your
royal holiness of technology preservation."  Refuse to address the
court without being bowed to.  Insist that the judge, and everyone
else, who doesn't collect computers, waits for the royal wave from you
before they speak.  Lastly, when asked any computer-related questions,
insist that you be allowed to consult your followers and members of
your extended royal family, the classiccmp group.  If they attempt to
charge you with contempt of court, plead permanent insanity (remember,
insanity is a good thing).  When they try to cart you away to the
funny farm, claim that you're not mentally unstable, just eccentric,
but not crazy like everyone else who doesn't preserve vast quantities
of computers.  Swear on the Weeks and James book "Eccentrics," and a
stack of holy 7th Edition UNIX source code, that it's the truth. ;-)

-- 
Copyright (C) 2003 R. D. Davis The difference between humans & other animals: 
All Rights Reserved            an unnatural belief that we're above Nature & 
[email-masked]  410-744-4900  her other creatures, using dogma to justify such
http://www.rddavis.org         beliefs and to justify much human cruelty.